{
  "id": "4064920",
  "name": "机车",
  "font_family": "font_family",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "35493130",
      "name": "下载svg",
      "font_class": "xiazaisvg",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "35493131",
      "name": "新增",
      "font_class": "xinzeng",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "35493132",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "35493133",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "35493134",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e607",
      "unicode_decimal": 58887
    }
  ]
}
